Fakultas Ilmu Komputer UI

Verified Commit 97a13e1b authored by Muhammad Ariq Basyar's avatar Muhammad Ariq Basyar
Browse files

remove flutter clean and update-packages, change image version to 2.0.5-4.6.0.2311

parent 1d7504fc
Pipeline #74810 failed with stages
in 2 minutes and 53 seconds
......@@ -8,10 +8,7 @@ stages:
.flutter_before_script: &flutter_before_script |-
export PATH=$PATH:/sdk/android-sdk-linux/platform-tools/
mv $FLUTTER_ENV .env
flutter clean
flutter update-packages
flutter pub get
flutter doctor -v
image: poipole/bisago-be:2.0.5-4.6.0.2311
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment